Package wx :: Class PyWidgetTester

[frames | no frames]

## Type PyWidgetTester

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                 PyApp --+
                         |
                       App --+
                             |
                            PyWidgetTester

Method Summary
| `__init__(self, size)`
| `OnInit(self)`
| `SetWidget(self, widgetClass, *args, **kwargs)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:32 2007 | http://epydoc.sf.net